[General]
DefaultEnterContactNameKind=0
DefaultEnterPartialNameOrder=0
DefaultFullNameOrder=1
SupportsMiddleName=1
DefaultIM1Title=ICQ
DefaultIM2Title=AOL Messenger
DefaultIM3Title=MSN Messenger
DefaultIM4Title=Custom Messenger
DefaultAbbrArithmetic=
DefaultSurnameManager=
DefaultSpareCalendar={F4507597-E5E4-434A-AF5A-7507613FEF82}
AllowUseAllCalendars=0
